.main {
    width: 900px;
    margin: 30px auto;
}

body {
    font-family: "Open Sans", sans-serif;
}

.products-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
}

.product-item {
    width: 300px;
    text-align: center;
    margin: 0 auto;
    border-bottom: 2px solid #F5F5F5;
    background: #fafafa;
}

.product-item:hover {
    border-bottom: 2px solid #fc5a5a;
}

.product-item img {
    display: block;
    max-height: 200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.product-list {
    padding: 15px 0;
}

.product-list h3 {
    font-size: 18px;
    font-weight: 400;
    color: #444444;
    margin: 0 0 10px 0;
}

.price {
    font-size: 16px;
    color: #fc5a5a;
    display: block;
    margin-bottom: 12px;
}

.button {
    text-decoration: none;
    display: inline-block;
    padding: 0 12px;
    background: #cccccc;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 28px;
}

.product-item:hover .button {
    background: #fc5a5a;
}